package org.objectweb.clusterDemo;

import java.io.Serializable;


public class OperationJavaBean implements Serializable {


    public String date;
    public String value;
    public String reason;
    public String deleted;

    public OperationJavaBean(String d, String v, String r) {
	date = d;
	value = v;
	reason = r;
    }

    public void setDate(String d) {
	date = d;
    }
 
    public String getDate() {
	return date;
    }

    public void setValue(String s) {
	value = s;
    }
 
    public String getValue() {
	return value;
    }

    public void setReason(String r) {
	reason = r;
    }
 
    public String getReason() {
	return reason;
    }

}
